# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = sdl2
pkgbase = sdl2
xdata = pkgtype=pkg
pkgver = 2.30.4-1
pkgdesc = A library for portable low-level access to a video framebuffer, audio output, mouse, and keyboard (Version 2)
url = https://www.libsdl.org
builddate = 1719012534
packager = Developer <dev@tuxcore.org>
size = 4646328
arch = x86_64
license = MIT
depend = glibc
depend = libxext
depend = libxrender
depend = libx11
depend = libgl
depend = libxcursor
depend = hidapi
depend = libusb
optdepend = alsa-lib: ALSA audio driver
optdepend = libpulse: PulseAudio audio driver
optdepend = jack: JACK audio driver
optdepend = pipewire: PipeWire audio driver
optdepend = libdecor: Wayland client decorations
makedepend = alsa-lib
makedepend = mesa
makedepend = libpulse
makedepend = libxrandr
makedepend = libxinerama
makedepend = wayland
makedepend = libxkbcommon
makedepend = wayland-protocols
makedepend = ibus
makedepend = fcitx5
makedepend = libxss
makedepend = cmake
makedepend = jack
makedepend = ninja
makedepend = pipewire
makedepend = libdecor
